body {
    background-color:  #bbbbbb;
    background-image:  url("sfi.gif");
    color:             #000000;
  }

h1 {
    font-size:          2.0em;
    font-weight:        bold;
    text-align:         center;
  }

h2 {
    font-size:          1.7em;
    font-weight:        bold;
    text-align:         center;
  }

h3 {
    font-size:          1.3em;
    font-weight:        bold;
    text-align:         center;
  }

h4 {
    font-size:          1.1em;
    font-weight:        bold;
    text-align:         center;
  }

li.footnote {
    font-size:          0.8em;
    font-style:         italic;
  /*background-color:   inherit;*/
    color:              #775500;
  }
div.footnote {
    margin-left:        2em;
    font-size:          0.8em;
    font-style:         italic;
    color:              #775500;
  }

p.flowtext {
    text-align:         center;
  }

p.sfi-ref {
    float:              left;
    font-size:          0.9em;
    text-align:         center;
  /*background-color:   inherit;*/
  /*color:              inherit;*/
  }

p.author {
    font-size:          0.8em;
    text-align:         right;
  /*background-color:   inherit;*/
    color:              #775500;
  }

p.author img.w3validator {
    border:             0;
    width:              88px;
    height:             31px;
  /*float:              no;*/
  }

img.icon48x48 {
    vertical-align:         middle;
    border:             0;
  /*display:            inline;*/
    height:             48px;
    width:              48px;
  }

img.icon52x42 {
    vertical-align:         middle;
    border:             0;
    height:             42px;
    width:              52px;
  }

img.icon82x31 {
    vertical-align:         middle;
    border:             0;
    height:             31px;
    width:              82px;
  }

.region-north-shore {
    color: blue;
  }

.region-auckland {
    color: blue;
  }

.region-hamilton {
    color: olive;
  }

.region-wellington {
    color: red;
  }

.switch { position: relative; text-decoration: dashed underline; }
.popup { display: none; }

.switch:hover>.popup, .popup:hover { display: block; background: #bfe; border: 4px solid #9dc; position: absolute; padding: 0.33em; }

:link { color: inherit; text-decoration: underline; }
